» Ubuntu » Paketit

Error

two or more packages specified (seahorse-plugins natty)